
QGIS Application - Bug report #5843

Update the Sponsors list

2012-06-21 11:12 AM - Paolo Cavallini

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15313

Description

From the About menu

Associated revisions

Revision c57271c3 - 2012-12-31 12:58 PM - Paolo Cavallini

Fix #5843

History

#1 - 2012-09-04 12:06 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-12-30 09:51 AM - Giovanni Manghi

- Priority changed from High to Normal

#3 - 2012-12-31 03:53 AM - Paolo Cavallini

- Priority changed from Normal to High

There are two lists:

doc/SPONSOR

src/ui/qgssponsorsbase.ui

The two are not aligned, which is bad. Either remove the first, or parse it automatically to be included in the second.

#4 - 2012-12-31 03:59 AM - Paolo Cavallini

- Status changed from Open to Closed

Fixed in changeset commit:"c57271c3f8364cebf5322e4ba36c5551724bf270".
